indicator-session (17.3.20+21.10.20210613.1-0ubuntu3trisquel1) ecne; urgency=medium

  * Unbranded

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 17:02:48 +0000

indicator-session (17.3.20+21.10.20210613.1-0ubuntu3) noble; urgency=medium

  * Disable tests as gtest is no longer compatible with C++11.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 12 Apr 2024 18:23:53 -0500

indicator-session (17.3.20+21.10.20210613.1-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:09:58 +0000

indicator-session (17.3.20+21.10.20210613.1-0ubuntu1) impish; urgency=medium

  [ Khurshid Alam ]
  * Fix various compiler warnings and deprecation warnings.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Jun 2021 17:22:11 +0000

indicator-session (17.3.20+21.04.20210327-0ubuntu1) hirsute; urgency=medium

  * Use unity-settings-daemon GSettings schema only on Unity. On the
    other desktops, use gnome-settings-daemon schema.
  * Add gnome-flashback as an alternative to gnome-screensaver
    recommendation.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 27 Mar 2021 06:46:54 +0000

indicator-session (17.3.20+19.10.20190921-0ubuntu2) hirsute; urgency=medium

  * debian/control: Build-Depends on libgtest-dev, fixes the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Nov 2020 16:29:07 +0100

indicator-session (17.3.20+19.10.20190921-0ubuntu1) eoan; urgency=medium

  [ Khurshid Alam ]
  * Port media keys to use com.canonical.unity.settings-daemon. LP:
    #1842324 (LP: #1842324)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 21 Sep 2019 10:59:04 +0000

indicator-session (17.3.20+19.04.20190209-0ubuntu1) disco; urgency=medium

  [ Khurshid Alam ]
  * Transition from gnome-settings-daemon-schemas to gnome-settings-
    daemon-common. Fixes LP: #1811118 (LP: #1811118)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 09 Feb 2019 02:33:32 +0000

indicator-session (17.3.20+17.10.20171006-0ubuntu1) artful; urgency=medium

  * Update system information command for gnome-control-center 3.26.
    (LP: #1721804)

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 06 Oct 2017 15:49:45 +0000

indicator-session (17.3.20+17.10.20170717.1-0ubuntu3) artful; urgency=medium

  * use 'X-Ubuntu-Use-Langpack: yes' since the indicator is now in
    universe,

  [ Jeremy Bicha ]
  * Fix icon installation. (LP: #1600502)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 Aug 2017 10:35:39 +0200

indicator-session (17.3.20+17.10.20170717.1-0ubuntu2) artful; urgency=medium

  * Drop url-dispatcher support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 24 Aug 2017 21:34:55 +0100

indicator-session (17.3.20+17.10.20170717.1-0ubuntu1) artful; urgency=medium

  * Add MATE Desktop support. (LP: #1697792)

 -- Martin Wimpress <martin.wimpress@canonical.com>  Mon, 17 Jul 2017 19:18:31 +0000

indicator-session (17.3.20+17.10.20170605-0ubuntu1) artful; urgency=medium

  * Don't recommend obsolete Ubuntu Online Accounts settings panel

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Jun 2017 14:22:45 +0000

indicator-session (17.3.20+17.04.20170403-0ubuntu1) zesty; urgency=medium

  [ Pete ]
  * Add phone indicator profiles.

  [ Charles Kerr ]
  * Handle "challenge" responses from login1 CanSuspend and CanHibernate
    calls (LP: #1674389)

 -- Pete Woods <pete.woods@canonical.com>  Mon, 03 Apr 2017 15:38:27 +0000

indicator-session (12.10.5+17.04.20170314-0ubuntu1) zesty; urgency=medium

  * Switch to using cmake-extras macros instead of vendored ones

 -- Pete Woods <pete.woods@canonical.com>  Tue, 14 Mar 2017 10:23:58 +0000

indicator-session (12.10.5+17.04.20170309-0ubuntu1) zesty; urgency=medium

  * Rename "Desktop mode" switch to "Desktop Mode" to match
    capitalization style

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 09 Mar 2017 16:02:14 +0000

indicator-session (12.10.5+17.04.20170210-0ubuntu1) zesty; urgency=medium

  * Remove old autostart files.
  * Use gmock module from cmake-extras.
  * Use coverage support from cmake-extras.
  * Use intltool support from cmake-extras.

 -- Rodney Dawes <rodney.dawes@canonical.com>  Fri, 10 Feb 2017 17:09:45 +0000

indicator-session (12.10.5+17.04.20161201-0ubuntu1) zesty; urgency=medium

  [ Michael Terry ]
  * Work inside a snap by prefixing hard coded paths with $SNAP. (LP:
    #1629009)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Thu, 01 Dec 2016 22:33:56 +0000

indicator-session (12.10.5+17.04.20161114-0ubuntu1) zesty; urgency=medium

  [ Charles Kerr ]
  * Switch to libwhoopsie for recoverable problem support (LP: #1638716)

 -- charles.kerr@canonical.com <charles.kerr@canonical.com>  Mon, 14 Nov 2016 22:31:37 +0000

indicator-session (12.10.5+17.04.20161021-0ubuntu1) zesty; urgency=medium

  [ Ted Gould ]
  * Adding a systemd user session unit

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 21 Oct 2016 10:16:10 +0000

indicator-session (12.10.5+16.04.20160412-0ubuntu3) yakkety; urgency=medium

  * MATE proxies the name spaces required for session management. Add
    mate-control-center to Recommends.

 -- Martin Wimpress <code@flexion.org>  Fri, 01 Jul 2016 10:39:27 +0200

indicator-session (12.10.5+16.04.20160412-0ubuntu2) yakkety; urgency=medium

  * Replace systemd-services dependency (which does not exist any more) with
    libpam-systemd, as what we really want here is logind.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 29 Apr 2016 18:35:30 +0200

indicator-session (12.10.5+16.04.20160412-0ubuntu1) xenial; urgency=medium

  * Ensure we request the UI to verify restart availability on unity
    state changes (LP: #1365208)

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Tue, 12 Apr 2016 11:58:30 +0000

indicator-session (12.10.5+16.04.20160317-0ubuntu1) xenial; urgency=medium

  [ Lukáš Tinkl, Michael Terry ]
  * Add a "Desktop mode" switch for Unity 8 (LP: #1383397, #1538591)

 -- Michael Zanetti <michael.zanetti@canonical.com>  Thu, 17 Mar 2016 22:30:03 +0000

indicator-session (12.10.5+15.10.20150915-0ubuntu1) wily; urgency=medium

  [ Andrea Azzarone andrea.azzarone@canonical.com ]
  * Disable shutdown/reboot in the lockscreen. (LP: #1460626)

  [ Sebastien Bacher ]
  * under unity8 start system-settings instead unity-control-center (LP:
    #1489480)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2015 07:47:28 +0000

indicator-session (12.10.5+15.04.20150327-0ubuntu1) vivid; urgency=medium

  [ Charles Kerr ]
  * Fix a crash in get_user_label() by testing a string pointer for NULL
    before dereferencing it. (LP: #1290876)

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 27 Mar 2015 15:00:16 +0000

indicator-session (12.10.5+15.04.20150228-0ubuntu1) vivid; urgency=medium

  [ Dmitry Shachnev ]
  * Support multiple desktop names in XDG_CURRENT_DESKTOP.

 -- CI Train Bot <ci-train-bot@canonical.com>  Sat, 28 Feb 2015 18:10:56 +0000

indicator-session (12.10.5+15.04.20141103-0ubuntu1) vivid; urgency=low

  [ Sebastien Bacher ]
  * update the translations template during the build (LP: #1385260)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 03 Nov 2014 20:57:55 +0000

indicator-session (12.10.5+14.10.20141009-0ubuntu1) utopic; urgency=low

  [ Martin Pitt ]
  * Fix autopkg tests

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 09 Oct 2014 13:27:49 +0000

indicator-session (12.10.5+14.10.20140919-0ubuntu1) utopic; urgency=low

  [ Dmitry Shachnev ]
  * Make Cancel button in Zenity backend work again (LP: #1363630)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 19 Sep 2014 13:48:47 +0000

indicator-session (12.10.5+14.10.20140814-0ubuntu1) utopic; urgency=low

  [ Charles Kerr ]
  * Re-use the same Translations.cmake file across indicators (LP:
    #1354058)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 14 Aug 2014 14:53:29 +0000

indicator-session (12.10.5+14.10.20140718-0ubuntu1) utopic; urgency=low

  [ Robert Ancell ]
  * Hide relevant items from session indicator when
    org.gnome.desktop.lockdown disable-lock-screen or disable-user-
    switching are set to match 12.04 LTS behaviour (LP: #1325353)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 18 Jul 2014 21:36:22 +0000

indicator-session (12.10.5+14.10.20140717-0ubuntu1) utopic; urgency=low

  [ Charles Kerr ]
  * Add support for getting the distro name from /etc/os-release. (LP:
    #1331873)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 17 Jul 2014 08:33:50 +0000

indicator-session (12.10.5+14.10.20140620-0ubuntu1) utopic; urgency=low

  [ Charles Kerr ]
  * When logging out, prefer com.canonical.Unity.RequestLogout over
    org.gnome.SessionManager.Logout. (LP: #1296814)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 20 Jun 2014 15:27:42 +0000

indicator-session (12.10.5+14.04.20140410-0ubuntu1) trusty; urgency=low

  [ Ubuntu daily release ]
  * New rebuild forced

  [ Marco Trevisan (Treviño) ]
  * DBusActions: use unity session APIs when unity is running Use
    Immediate lock when switching, and rely to standard lock (with fade)
    in normal cases. (LP: #1305194)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 10 Apr 2014 17:39:18 +0000

indicator-session (12.10.5+14.04.20140403-0ubuntu1) trusty; urgency=low

  [ Charles Kerr ]
  * Fix the phantom "J Random User" menuitem that shows up under some
    conditions. (LP: #1256590)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 03 Apr 2014 17:13:30 +0000

indicator-session (12.10.5+14.04.20140324-0ubuntu1) trusty; urgency=low

  [ Charles Kerr ]
  * Don't show a red icon in indicator-session when there's an online
    user account error. (LP: #1206550)

  [ Iain Lane ]
  * Re-add the feature to hide the user list if
    com.canonical.indicator.session user-show-menu is false (LP:
    #1211772)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 24 Mar 2014 10:19:12 +0000

indicator-session (12.10.5+14.04.20140320-0ubuntu1) trusty; urgency=low

  [ Charles Kerr ]
  * Don't show the lockscreen accelerator in switch-user mode. (LP:
    #1241906)
  * indicator-session relies on the org.gnome.desktop.lockdown schema
    provided by gsettings-desktop-schemas. (LP: #1212664)

  [ Ted Gould ]
  * Synchronize process management across indicators

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 20 Mar 2014 19:18:01 +0000

indicator-session (12.10.5+14.04.20140311.1-0ubuntu1) trusty; urgency=low

  [ Marco Trevisan (Treviño) ]
  * IndicatorSessionService: add desktop_lockscreen mode, show users and
    switch to account items

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 11 Mar 2014 19:21:29 +0000

indicator-session (12.10.5+14.04.20140214-0ubuntu1) trusty; urgency=low

  [ Robert Ancell ]
  * Only depend on gnome-settings-daemon-schemas so can work with unity-
    settings-daemon only (LP: #1277487)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 14 Feb 2014 15:53:35 +0000

indicator-session (12.10.5+14.04.20140207-0ubuntu1) trusty; urgency=low

  [ Robert Ancell ]
  * Move logout into its own section to match design update in
    https://wiki.ubuntu.com/SystemMenu.

  [ Ted Gould ]
  * Adding acceptance tests and merge review policies.

  [ CI bot ]
  * Adding acceptance tests and merge review policies

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 07 Feb 2014 16:37:27 +0000

indicator-session (12.10.5+14.04.20140124-0ubuntu1) trusty; urgency=low

  [ Robert Ancell ]
  * Recommend yelp, gnome-control-center and gnome-control-center-signon
    since we try and launch these applications.
  * Use username as label if the real name is empty or whitespace. (LP:
    #872908)
  * Use unity-control-center if it is available. (LP: #1257505)

  [ Sebastien Bacher ]
  * clean out the extra-sessions directory, it's a leftover.
  * drop unused cmake file, it refears to geary and doesn't seem useful
    there.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 426

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 24 Jan 2014 11:02:01 +0000

indicator-session (12.10.5+14.04.20131125-0ubuntu1) trusty; urgency=low

  [ Charles Kerr ]
  * fix a minor memory leak that was caused by treating the variant
    returned by g_icon_serialize() as floating.

  [ Ted Gould ]
  * Upstart job for indicator-session. (LP: #1185565)

  [ Lars Uebernickel ]
  * Work around glib's type initialization deadlock.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 420

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 25 Nov 2013 03:57:00 +0000

indicator-session (12.10.5+14.04.20131029.1-0ubuntu1) trusty; urgency=low

  [ Dmitrijs Ledkovs ]
  * Define "ubiquity" indicator profile, reusing the greeter object. (LP:
    #1241539)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 416

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 29 Oct 2013 10:33:59 +0000

indicator-session (12.10.5+13.10.20131004-0ubuntu1) saucy; urgency=low

  [ Charles Kerr ]
  * One-liner to set GETTEXT_PACKAGE explicitly because dh_translations
    can't handle ${CMAKE_PROJECT_NAME}. (LP: #1233679)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 414

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 04 Oct 2013 02:30:50 +0000

indicator-session (12.10.5+13.10.20130930-0ubuntu1) saucy; urgency=low

  [ Marc Deslauriers ]
  * src/service.c: don't switch to greeter when locking screen, as that
    switches away from the user's audio, power preferences, etc.
    (LP: #1220201)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 412

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 30 Sep 2013 06:33:40 +0000

indicator-session (12.10.5+13.10.20130823-0ubuntu1) saucy; urgency=low

  [ Charles Kerr ]
  * use an a{sv}, rather than the obsoleted (sssb), for the root
    action's state.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 410

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 23 Aug 2013 22:07:25 +0000

indicator-session (12.10.5+13.10.20130822-0ubuntu1) saucy; urgency=low

  [ Charles Kerr ]
  * remove deprecated GSimpleActionGroup API use.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 408

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 22 Aug 2013 20:30:19 +0000

indicator-session (12.10.5+13.10.20130821-0ubuntu1) saucy; urgency=low

  [ Charles Kerr ]
  * Lock the current session before switching to the guest session. This
    is done by modifying IndicatorSessionActionsDbus::switch_to_guest()
    to call org.gnome.ScreenSaver's Lock function before switching to
    the guest session. (LP: #1205273)

  [ Ritesh Khadgaray ]
  * Lock the current session before switching to the guest session. This
    is done by modifying IndicatorSessionActionsDbus::switch_to_guest()
    to call org.gnome.ScreenSaver's Lock function before switching to
    the guest session. (LP: #1205273)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 406

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 21 Aug 2013 06:07:34 +0000

indicator-session (12.10.5+13.10.20130812-0ubuntu1) saucy; urgency=low

  [ Charles Kerr ]
  * Ensure that GCov CFLAGS & LIBS are set before cmake traverses into
    the src/ directory.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 404

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 12 Aug 2013 18:39:36 +0000

indicator-session (12.10.5+13.10.20130717-0ubuntu1) saucy; urgency=low

  [ Charles Kerr ]
  * Fix a test failure on PPC architectures.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 402

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 17 Jul 2013 02:01:46 +0000

indicator-session (12.10.5+13.10.20130716-0ubuntu1) saucy; urgency=low

  [ Charles Kerr ]
  * This is the GMenu, login1 version of indicator-session. This
    resubmission removes the prerequisite branch because the entire diff
    is contained in this ng-login1 branch.

  [ Lars Uebernickel ]
  * This is the GMenu, login1 version of indicator-session. This
    resubmission removes the prerequisite branch because the entire diff
    is contained in this ng-login1 branch.

  [ Łukasz 'sil2100' Zemczak ]
  * Add the python build-dep, as gdbus-codegen needs it to work
    properly.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 400

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 16 Jul 2013 02:02:05 +0000

indicator-session (12.10.5+13.10.20130703.1-0ubuntu1) saucy; urgency=low

  [ Lars Uebernickel ]
  * session-menu-mgr.c: don't leak user menu items. (LP: #1195595)
  * I know the new session indicator is coming soon, but I think having
    this for the next week or so is worthwhile anyway. Not having the
    session indicator on the trailing edge of the panel is unnerving :).

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 397

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 03 Jul 2013 14:17:07 +0000

indicator-session (12.10.5daily13.06.19-0ubuntu2) saucy; urgency=low

  * Backport a fix for high resources usage issue, thanks Lars (lp: #1195595)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Jul 2013 13:05:15 +0200

indicator-session (12.10.5daily13.06.19-0ubuntu1) saucy; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * Fix linking with pthreads for gtest.

  [ Jeremy Bicha ]
  * recommend gnome-screensaver for the Lock Screen feature.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 393

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 19 Jun 2013 02:01:25 +0000

indicator-session (12.10.5daily13.05.06.1-0ubuntu1) saucy; urgency=low

  [ Iain Lane ]
  * Remove upower dependency and depend on systemd-services.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 390

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 06 May 2013 19:23:24 +0000

indicator-session (12.10.5daily13.05.02-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 388

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 02 May 2013 22:59:05 +0000

indicator-session (12.10.5daily13.03.08-0ubuntu1) raring; urgency=low

  [ Marco Trevisan (Treviño) ]
  * New unity style shutdown dialogues (LP: #882041)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 386

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Fri, 08 Mar 2013 02:02:14 +0000

indicator-session (12.10.5daily13.03.06-0ubuntu1) raring; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * Jenkins build failure on gtest "undefined reference to symbol
    'pthread_key_delete@@GLIBC_2.2.5'" (LP: #1126362)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 384

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Wed, 06 Mar 2013 02:02:00 +0000

indicator-session (12.10.5daily13.01.25-0ubuntu1) raring; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * debian/rules:
    - Add DPKG_GENSYMBOLS_CHECK_LEVEL=4.
    - Use the dh sequencer with autoreconf.
    - Override dh_autoreconf to run autogen.sh.
  * debian/control:
    - Add dh-autoreconf to Build-Depends.
    - Add gnome-common to Build-Depends.
    - Add libgtest-dev, libdbustest1-dev, dbus-test-runner to Build-Depends.
    - Adjust style to be consistent and use trailing commas in lists. 
    - Update Vcs-Bzr and Vcs-Browser fields and add notice for uploaders.
    - Remove libpackagekit-glib2-dev and libpolkit-gobject-1-dev
      from Build-Depends. (LP: #1085100)
    - Remove packagekit from Recommends
    - Add XS-Testsuite: autopkgtest.
    - Add libxorg-gtest-dev to Build-Depends.
  * debian/tests:
    - Add start-service test; verify that the indicator can be started from
      DBUS.
    - Add debian/tests/control.
  * Automatic snapshot from revision 373 (bootstrap):
    - Check to make sure that create_display_proxy() succeeded before using the
      proxy pointer that gets returned. (LP: #1078119)
    - Don't lock the session when clicking on the current user. (LP: #1024392)
    - Hide 'start screen saver' action, if it's locked down. (LP: #1066825)
    - Use the same icons in the greeter as in the user session (LP: #1049244)
    - Test upower_proxy for NULL before using it. (LP: #1061844)
  * Move TestCanStartService into a separate make target "localcheck"; so that
    the other tests can successfully run, and this one be used as an
    integration check.
  * debian/control: temporarily comment out the XS-Testsuite entry to disable
    autopkgtest until the tests really work properly.

  [ Sebastien Bacher ]
  * debian/control:
    - clean deprecated Build-Depends on gconf and dbusglib

  [ Didier Roche ]
  * run tests not under fakeroot for dbus tests (which don't seem to be able to
    run easily under dbus-test-runner)

  [ Charles Kerr ]
  * Tests hanging (LP: #1074065)
  * User-switching item is blank if there's no display name (LP:
    #1076271)
  * unnecessary dependencies on polkit and packagekit (LP: #1085100)

  [ Robert Ancell ]
  * Replace dbus-glib with GDBus (LP: #1084756)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 382

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Fri, 25 Jan 2013 02:01:17 +0000

indicator-session (12.10.4-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Oct 2012 21:36:09 +0200

indicator-session (12.10.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - 12.10.0 showed "Guest user" even when disabled in lightdm (LP: #1049902)
    - Provide a fallback if theme's missing the session menu icon (LP: #1029036)
    - Fix some strings that hadn't been marked for translation

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 19 Sep 2012 15:59:23 -0400

indicator-session (12.10.2-0ubuntu3) quantal; urgency=low

  * Cherry-pick upstream:
    - Make "Suspend" translatable

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 13 Sep 2012 12:50:04 +0200

indicator-session (12.10.2-0ubuntu2) quantal; urgency=low

  * Change the menu to say 'Shut Down' instead of 'Switch Off' by default,
    since the latter is completely non-idiomatic in American English; and
    update the translations for commonwealth English in the package to
    preserve the preferred wording for en_GB.  LP: #1029036.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Sep 2012 11:50:03 -0700

indicator-session (12.10.2-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - Add an 'Online Accounts' menuitem (lp: #1044464)
    - Add disposition highlighting to the indicator icon (lp: #1044015)
    - Remove the Restart button from the shutdown dialog (lp: #1027952)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 Aug 2012 19:38:05 +0200

indicator-session (12.10.1-0ubuntu3) quantal; urgency=low

  * debian/rules:
    - set libexecdir to a non multiarch location, other components look 
      to the standard path for the logout dialog helper, that's a workaround
      until the binary is moved to bin (lp: #1041410)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Aug 2012 15:15:49 +0200

indicator-session (12.10.1-0ubuntu2) quantal; urgency=low

  * Backported upstream fix for the testsuit
  * debian/control:
    - build-depends on libxorg-gtest-dev
   * debian/rules: re-enable the tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Aug 2012 15:31:40 +0200

indicator-session (12.10.1-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - Menu items for users are too tall (lp: #1024395)
    - should update glib requirement (lp: #1023533)
  * Updating package to use current standards (dh9)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Aug 2012 16:30:12 +0200

indicator-session (12.10.0-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - new design, merge user and session menus and drop devices entries
  * debian/control.in:
    - drop Build-depends on libgudev-1.0-devb
    - drop gtk2 binary and Build-Depends
    - replace outdated Conflicts, Replaces, Breaks after the LTS
    - updated glib requirement
  * debian/rules:
    - drop the multibuild, we only build for gtk3

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Jul 2012 19:53:28 +0200

indicator-session (0.3.96-0ubuntu2) quantal; urgency=low

  * Recommend packagekit-system-interface instead of
    python-aptdaemon.pkcompat: we care about the dbus interface, now
    provided by the python3 package, not the python module.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Jun 2012 16:13:28 -0700

indicator-session (0.3.96-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Remove desktop files so they don't appear in the dash. (LP: #973181)
    * Add gcov to the build for coverage statistics

 -- Charles Kerr <charles.kerr@canonical.com>  Thu, 05 Apr 2012 12:50:09 -0500

indicator-session (0.3.95-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Fix small memory leaks (lp: #957342)

 -- Charles Kerr <charles.kerr@canonical.com>  Wed, 21 Mar 2012 12:28:43 -0500

indicator-session (0.3.94-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Mar 2012 19:38:25 +0100

indicator-session (0.3.93-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Reverting locking change from earlier releases
    * Working with PackageKit restart signals better

 -- Ted Gould <ted@ubuntu.com>  Fri, 09 Mar 2012 15:31:35 -0600

indicator-session (0.3.92-0ubuntu3) precise; urgency=low

  * Backport mvo's restart required fix, with the new aptdaemon that 
    should fix the issue for good (lp: #942104)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Mar 2012 13:39:43 +0100

indicator-session (0.3.92-0ubuntu2) precise; urgency=low

  * Backport r243 and r244, should fix the restart required status update
    once aptdaemon is fixed to correctly emit signals (lp: #942104)
  * debian/patches/restore_session_lock.patch, debian/rules:
    - replace by a backport of the official commit

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Mar 2012 16:06:57 +0100

indicator-session (0.3.92-0ubuntu1) precise; urgency=low

  * debian/patches/restore_session_lock.patch, debian/rules:
    - get the indicator to enforce locking again since we still have cases
      where locking is not done otherwise (lp: #939518)

  [ Martin Pitt ]
  * debian/control: Add alternative packagekit dependency, since this ought to
    work with either the aptdaemon pkcompat or packagekit itself.

  [ Ted Gould ]
  * New upstream release.
    * Make GUDev dependency optional for non-Linux kernels
    * Add accessibility strings on the icons (LP: #891861)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Feb 2012 19:42:06 +0100

indicator-session (0.3.91-0ubuntu1) precise; urgency=low
  
  * Backport "Don't lock the session when switching to another one"
    work from Robert Ancell, the screen locking is already done by 
    consolekit and enforcing it there is problematic to i.e use the 
    lightdm greeter as a lock screen (lp: #878836)
  * debian/control:
    - recommends python-aptdaemon.pkcompat so packagekit doesn't get installed
  * debian/source/format:
    - use v1, v3 doesn't play nicely with vcs backports

  [ Ken VanDine ]
  * New upstream release. (lp: #903756)
  * debian/control
    - added new build depends on libpackagekit-glib2-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Feb 2012 18:49:02 +0100

indicator-session (0.3.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Screensaver code cleanup
    * Fix ordering of items on request
    * Removing GOA support
    * Fix GTK3 Box Deprecation
    * Updating to dbusmenu 0.5.90
    * Making the gtk logout helper and apt optional build time choices
    * Add name hints to the indicators
    * bump version for release
  * Drop debian/patches/01-remove-dead-gss-handling.patch: Upstream
  * debian/control: Updating dbusmenu dep to 0.5.90

 -- Ted Gould <ted@ubuntu.com>  Tue, 07 Feb 2012 21:19:27 -0600

indicator-session (0.3.7.1-1ubuntu2) precise; urgency=low

  * debian/patches/01-remove-dead-gss-handling.patch: Remove dead GSS
    throttling code. Let gnome-settings-daemon handle locking the screen
    when UPower requests it.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 28 Jan 2012 16:56:41 -0500

indicator-session (0.3.7.1-1ubuntu1) precise; urgency=low

  * rebuild for libindicator7
  * debian/rules
    - build with no-error=deprecated-declarations
  * debian/control
    - set ubuntu-desktop VCS and maintainer

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 09:59:06 -0500

indicator-session (0.3.7.1-1) experimental; urgency=low

  * Merge from Ubuntu.
    + Doesn't FTBFS with -Werror.
      Closes: #625356
  * Update debian/copyright.
  * Add lintian override for desktop-command-not-in-package,
    we need an own xdg-screensaver .desktop file.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 05 Nov 2011 19:02:56 +0100

indicator-session (0.3.7.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - indicator-session shows name as "[Invalid UTF-8]" if there are 
      more than 6 user accounts (LP: #874194)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 28 Oct 2011 11:55:38 -0400

indicator-session (0.3.7-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release.
    * Fix some variant ref issues causing crashes (LP: #863930)
    * Handle cases of returned dbus messages from ConsoleKit (LP: #864085)

 -- Ted Gould <ted@ubuntu.com>  Thu, 13 Oct 2011 13:19:13 -0500

indicator-session (0.3.6-0ubuntu2) oneiric; urgency=low

  * data/indicator-session.convert
    - Fixed improperly mapped gconf to gsettings keys (LP: #858798)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 03 Oct 2011 10:26:54 -0400

indicator-session (0.3.6-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    * Fix convert file key naming (LP: #847807)
    * Use environment variable to get seat path (LP: #856455)
    * Fix abort when using ConsoleKit fallback (LP: #740382)
    * Update session icon instead of creating a new one (LP: #854292)
    * Update to latest Launchpad translations

 -- Ted Gould <ted@ubuntu.com>  Tue, 27 Sep 2011 17:06:47 -0500

indicator-session (0.3.5.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - don't start apt on logging
    - [UIFe] should say "Restart to Complete Updates…" (LP: #850013)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Sep 2011 10:33:56 +0200

indicator-session (0.3.5.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - fix the updates menu items randomly working (lp: #842946)
    - "Guest Session should not show if guest session was disabled in 
       the display manager" (lp: #835084)
    - segfault fix (lp: #840660)
    - don't display temporary guest user generated username (lp: #844272)
    - respect "show-real-name-on-panel" to hide the username (lp: #812728)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Sep 2011 11:18:26 +0200

indicator-session (0.3.4.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - new gsettings key "com.canonical.indicator.session user-show-menu"
    - "[UIFe]Greeter power menu has cog icon but no settings" 
      (lp: #838546)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 22:09:41 +0200

indicator-session (0.3.4.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - states 'software up-to-date' although there're updates 
      available" (LP: #831650)
  * -debian/patches/revert_icon_change.patch

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 02 Sep 2011 12:22:03 -0400

indicator-session (0.3.4.1-0ubuntu1) oneiric; urgency=low

  [Ken VanDine]
  * New upstream release.
    - in a Guest session user menu is not visible (LP: #834948)
    - User name shown as [Invalid UTF-8] in live session (LP: #837246)
    - "Reboot Required" menu opens Update Manager, doesn't reboot (LP: #837658)
    - indicator-session-service crashed with SIGSEGV in 
      g_str_hash() (LP: #824243)
    - indicator-session-service crashed with SIGSEGV in 
      g_variant_unref() (LP: #833965)
  * +debian/patches/revert_icon_change.patch
    - revert the icon change in greeter mode until a UIF exception is 
      approved
  * +debian/source/format

  [Ted Gould]
  * debian/control: Adding a depend on gnome-settings-daemon to ensure that
    the required schemas are available.  (LP: #833965)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 01 Sep 2011 13:53:50 -0400

indicator-session (0.3.3.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Don't set LC_ALL to C
  * debian/rules
    - dh_translations doesn't handle multibuilds, so manually add the domain

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 26 Aug 2011 09:49:37 -0400

indicator-session (0.3.3.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fixed string displayed for users name on single user systems 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 25 Aug 2011 15:25:40 -0400

indicator-session (0.3.3-0ubuntu2) oneiric; urgency=low

  * src/udev-mgr.c
    - Cherry picked fix for (LP: #833795)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 25 Aug 2011 12:56:17 -0400

indicator-session (0.3.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - User menu should still show even if there is only 1 user (LP: #831758)
    - Bluetooth item in menu not needed (LP: #825111)
    - Newly created users are not added to the menu until next 
      login (LP: #552048)
    - Users list in shutdown menu is not updated on user 
      deletion (LP: #557608)
    - should use gsettings rather than gconf (LP: #656323)
  * debian/control
    - Bump dbusmenu build dep to >= 0.4.92

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 25 Aug 2011 08:58:56 -0400

indicator-session (0.3.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Top-right bar shows "nvalid UTF-8]" (LP: #811852)
    - Don't display 'updates available' when there aren't any (LP: #819495)
    - guest item in user menu (LP: #827909)
    - user menu shows all users with active sessions (LP: #827932)
    - Use ellipsis consistently in the indicator-session strings (LP: #621339)
    - ftbfs with gcc-4.6 -Werror (LP: #793105)
    - lightdm asks for password when resuming from suspend even when no one 
      is logged in (LP: #812804)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 18 Aug 2011 14:30:06 -0400

indicator-session (0.3.1-0ubuntu2) oneiric; urgency=low

  * debian/rules: run intltool-update to update the translations template
    (lp: #820705)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Aug 2011 17:09:08 +0200

indicator-session (0.3.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - restart is missing from SessionMenu (LP: #815077)
    - Don't allow starting programs via the greeter indicators (LP: #811853)
    - Printer menu item should launch system-config-printer (LP: #818602)
    - gudev integration
    - apt restart required awareness
  * debian/control
    - Added build depends on libgudev-1.0-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Aug 2011 16:23:33 -0400

indicator-session (0.3.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - fixed bug where the user menu wouldn't open in unity (LP: #812728)
    - Include apt, settings and device menus
  * debian/rules
    - Updated gtk configure args

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 22 Jul 2011 13:41:08 -0400

indicator-session (0.2.93-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control 
    - Added Replaces indicator-me

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 14 Jul 2011 14:29:15 -0400

indicator-session (0.2.92-0ubuntu2) oneiric; urgency=low

  * src/session-service.c: drop g_debug leftover which broke the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Jul 2011 11:52:43 +0200

indicator-session (0.2.92-0ubuntu1) oneiric; urgency=low

  [ Ted Gould ]
  * New upstream release. (0.2.91)
    * Integrates with LightDM now
    * Moved to libindicator 0.4
  * New upstream release. (0.2.92)
    * Fixed dist'ing the XML files
  * debian/control: Move suggests from gdm to lightdm 

  [ Ken VanDine ]
  * debian/control
    - bumped build depends for libindicator to >= 0.3.90

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 07 Jul 2011 14:59:44 -0400

indicator-session (0.2.90-0ubuntu3) oneiric; urgency=low

  * Rebuild for libdbusmenu-gtk3-4
  * debian/control
    - Dropped build depends on indicator-session-gtk2

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 28 Jun 2011 09:06:33 -0400

indicator-session (0.2.90-0ubuntu2) oneiric; urgency=low

  * debian/control
    - Properly recommend indicator-session-gtk2

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 23 Jun 2011 10:05:25 -0400

indicator-session (0.2.90-0ubuntu1) oneiric; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * GTK3 support

  [ Ken VanDine ]
  * debian/control
    - Bumped standards version to 3.9.2
    - Add new binary for indicator-session-gtk2 
    - Make indicator-session recommend indicator-session-gtk2 (until unity 
      can load gtk3 indicators)
    - indicator-session-gtk2 replaces indicator-session << 0.2.90
    - Added build depends for libdbusmenu-gtk3-dev and libindicator3-dev
  * debian/rules
    - build for both gtk2 and gtk3

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 22 Jun 2011 12:18:18 -0400

indicator-session (0.2.17-1) unstable; urgency=low

  * Merge new upstream release from Ubuntu.
  * Standards-Version: 3.9.2

 -- Evgeni Golov <evgeni@debian.org>  Sun, 05 Jun 2011 13:28:54 +0200

indicator-session (0.2.17-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Don't die if we can't send an image update (LP: #747818)

 -- Ted Gould <ted@ubuntu.com>  Thu, 14 Apr 2011 16:06:04 -0500

indicator-session (0.2.16-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Don't error and crash Unity (LP: #745323)

 -- Ted Gould <ted@ubuntu.com>  Thu, 07 Apr 2011 12:46:00 -0500

indicator-session (0.2.15-1) unstable; urgency=low

  * Merge from Ubuntu.
    Closes: #620671
  * Standards-Version: 3.9.1
  * Improve package descriptions.
  * Update debian/copyright to DEP5 rev173.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 03 Apr 2011 14:16:17 +0200

indicator-session (0.2.15-0ubuntu1) natty; urgency=low

  * New upstream release.
    ∘ Support adding arbitrary items to the end of the session
      menu. (LP: #727823)
    ∘ Call guest session with --no-lock to ensure there is no
      double locking (LP: #636693)

 -- Ted Gould <ted@ubuntu.com>  Thu, 10 Mar 2011 16:10:19 -0600

indicator-session (0.2.14-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Adding in accessible description
  * debian/control: Bumping libindicator dep to 0.3.19

 -- Ted Gould <ted@ubuntu.com>  Thu, 17 Feb 2011 13:31:40 -0600

indicator-session (0.2.13-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Making text in logout dialog unselectable (LP: #597317)

 -- Ted Gould <ted@ubuntu.com>  Fri, 11 Feb 2011 11:14:08 -0600

indicator-session (0.2.12-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Fix service file names
    * Add log domain
    * Fix dbusmenu prototypes

 -- Ted Gould <ted@ubuntu.com>  Fri, 28 Jan 2011 11:19:59 -0600

indicator-session (0.2.11-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Ported to gdbus and dbusmenu 0.4
    - indicator-session-service crashed with signal 5 in 
      g_type_create_instance() (LP: #611257)
  * debian/control
    - Bumped build depends for dbusmenu to >= 0.3.91
    - Bumped build depends libindicator-dev >= 0.3.16

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Jan 2011 13:20:16 -0600

indicator-session (0.2.10-0ubuntu4) natty; urgency=low

  * debian/control
    - Bump build depends for libdbusmenu-* to >= 0.3.90

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 09 Dec 2010 11:38:49 -0500

indicator-session (0.2.10-0ubuntu3) maverick; urgency=low

  * Backport upstream revision 129 to fix a crasher (lp: #611257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Sep 2010 15:16:28 +0200

indicator-session (0.2.10-0ubuntu2) maverick; urgency=low

  * Rebuild for libindicator ABI change (LP: #637692)
  * debian/control: depends on latest libindicator-dev 

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 22 Sep 2010 18:42:59 +0200

indicator-session (0.2.10-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Fix to lock screen so that the menu item is always to lock
      the screen. (LP: #599848)
    * Fix capitalization of complete update message.

 -- Ted Gould <ted@ubuntu.com>  Thu, 12 Aug 2010 11:41:45 -0500

indicator-session (0.2.10-0ubuntu1~ppa2) maverick; urgency=low

  * Upstream Merge
    * Ignoring an invalid error message (LP: #611257)

 -- Ted Gould <ted@ubuntu.com>  Fri, 03 Sep 2010 13:56:01 -0500

indicator-session (0.2.10-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release.
    * Fix to lock screen so that the menu item is always to lock
      the screen. (LP: #599848)
    * Fix capitalization of complete update message.

 -- Ted Gould <ted@ubuntu.com>  Thu, 12 Aug 2010 11:41:45 -0500

indicator-session (0.2.9-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Change "Restart Required..." to "Restart To Complete Update..."
      (lp: #586928)
    - Ellipsized strings.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Aug 2010 12:45:37 +0200

indicator-session (0.2.8-0ubuntu2) lucid; urgency=low

  * Restore debian directory changes dropped by error

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Apr 2010 19:29:00 +0200

indicator-session (0.2.8-0ubuntu1) lucid; urgency=low

  * New upstream release.
    * Making restart and shutdown items configurable (LP: #548810)
    * Changing 'Sleep' to 'Suspend' (LP: #547102)
    * Fixing translations helper text (LP: #547131)
    * Passing correct object to callback (LP: #543393)
    * Ignoring malformed message (LP: #548620)

 -- Ted Gould <ted@ubuntu.com>  Fri, 09 Apr 2010 11:08:47 -0500

indicator-session (0.2.7-0ubuntu3) lucid; urgency=low

  * debian/control
    - Changed depends on indicator-applet to recommends 
  * debian/patches/suspend_string.patch
    - Change the string back to "Suspend"

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 26 Mar 2010 11:39:35 -0400

indicator-session (0.2.7-0ubuntu2) lucid; urgency=low

  * debian/patches/restore_lock_screen.patch
    - re-added patch that got dropped in the merge 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 25 Mar 2010 17:12:14 -0400

indicator-session (0.2.7-0ubuntu1) lucid; urgency=low

  * debian/control
    - Dropped Vcs-Bzr and Vcs-Browser

  [Ted Gould]
  * Upstream release 0.2.7
    * Adding a switch for translators if the "Switch From"
      translation doesn't make sense (LP: #545893)
    * Scale avatar icons to menu size (LP: #542505)
    * Fix strings to have all be "Shut Down" (LP: #545578)
  * Remove debian/patches/restore_lock_screen.patch added by
    downstream.

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 25 Mar 2010 11:23:13 -0400

indicator-session (0.2.6-0ubuntu2) lucid; urgency=low

  * debian/control: 
    - change the gdm Depends to a Suggests since it's not really needed
  * debian/patches/restore_lock_screen.patch:
    - don't change "lock screen" in "start screensaver" for users who don't
      use lock on screensaver action by default, the behaviour change was
      breaking freeze and letting some users without a way to lock their 
      computer screen (lp: #542585)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2010 18:50:35 +0100

indicator-session (0.2.6-0ubuntu1) lucid; urgency=low

  * Upstream release 0.2.6
    ∘ Updating sessions to make guest account marked when being
      used (LP: #436030)
    ∘ String "Switch From" is miscapitalized (LP: #540265)
    ∘ Follow user switching lockdown key (LP: #504360)
    ∘ Use user avatar images in session menu (LP: #436028)
    ∘ Don't show suspend/hibernate if disabled in Policy Kit (LP: #432598)
    ∘ Lock screen when switching users (LP: #536801)
    ∘ Fix callback prototype (LP: #536990)
    ∘ Revert back to "Shut Down" instead of "Switch Off" (LP: #540056)
    ∘ Fix leaked GConf notifications
    ∘ Add GConf key for showing the "Log Out" item
    ∘ Adding the ability to specify a desktop file to have at the end
      of the menu.
    ∘ Setting up restart required notification by changing panel icon
      and icon in menus.
    ∘ Use the libindicator image helpers
    ∘ Set proper translation domain for loadable indicator
    ∘ Translation update
  * debian/control: Require libindicator 0.3.5

 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Mar 2010 14:22:41 -0500

indicator-session (0.2.5-0ubuntu3) lucid; urgency=low

  * Backported an upstream change to fix translations use 

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2010 11:47:13 +0100

indicator-session (0.2.5-0ubuntu2) lucid; urgency=low

  * Backported an upstream change to fix a signal prototype issue (lp: #507776)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Mar 2010 00:25:52 +0100

indicator-session (0.2.5-0ubuntu1) lucid; urgency=low

  * Upstream Release 0.2.5
    * Restart required menu item when it's required for updates
    * New logout dialogs.
    * Fix naming to "Switch off" and "Sleep"
    * Blocking the current user from the user list
    * Change sorting to be based on real names and handle conflicts
    * Removing some ConsoleKit errors (lp: #529830)
    * Memory leak on PangoLayout allocation
    * Don't set GTK decorations
    * ConsoleKit fallback if gnome-session not available

 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Mar 2010 12:33:08 -0600

indicator-session (0.2.4-0ubuntu2) lucid; urgency=low

  * Backport upstream change to fix decoration rendering issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Mar 2010 16:03:20 +0100

indicator-session (0.2.4-0ubuntu1) lucid; urgency=low

  * Upstream release 0.2.4
    * When we can't shutdown with gnome-session fallback to using
      ConsoleKit.
    * Detect when GPM isn't available and don't error out.
    * Change suspend and hibernate detection property names for
      adjustment to upower.

  [Ken VanDine]
  * debian/patches/fix-session-menu-without-gdm.patch
    - dropped patch, merged upstream

 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Feb 2010 11:57:41 -0600

indicator-session (0.2.3-0ubuntu2) lucid; urgency=low

  * debian/patches/fix-session-menu-without-gdm.patch
    - Don't fail with a g_error when we fail to get a list of user sessions 
      from gdm (LP: #506683)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 19 Feb 2010 09:43:14 -0500

indicator-session (0.2.3-0ubuntu1) lucid; urgency=low

  * Upstream release 0.2.3
    * Switch menu ordering to match design spec
    * Change switch menu item to "Switch from..."
    * Move from Devkit-Power to upower
    * Adding in user logged in icon and menu item
  * Removed debian/patches/01_port_to_upower.patch as it is now merged
    upstream.

 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Feb 2010 09:49:22 -0600

indicator-session (0.2.2-0ubuntu2) lucid; urgency=low

  * debian/control: Update devicekit-power dependency to upower.
  * Add debian/patches/01_port_to_upower.patch: Straightforward port to
    upower's D-Bus API. A more elaborate port to libupower-glib has been
    proposed upstream as well, but it's not yet clear whether to use the
    client library or the D-Bus API.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Feb 2010 11:30:00 +0100

indicator-session (0.2.2-0ubuntu1) lucid; urgency=low

  * Upstream release 0.2.2
    * Check the user_switching lockdown key to disable user_switching
    * Only create the screensaver proxy when needed.
    * Removing unneeded GPM proxy
    * Fixing and reenabling user switching

 -- Ted Gould <ted@ubuntu.com>  Thu, 11 Feb 2010 10:53:06 -0600

indicator-session (0.2.1-0ubuntu1) lucid; urgency=low

  * Upstream release 0.2.1
    * Dbusmenu 0.2.2 support
    * GNOME Screensaver fix (LP: #484603)
  * debian/control: Upping dbusmenu dependency to 0.2.2

 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Feb 2010 17:34:10 -0800

indicator-session (0.2.0-0ubuntu1) lucid; urgency=low

  * Upstream release 0.2.0
    * Removing status support
    * Merging the users service and the session service
  * debian/control: Updating to depend on dbusmenu 0.2.0 or higher. 
  * debian/control: Dropping build depends for libtelepathy-glib-dev

 -- Ted Gould <ted@ubuntu.com>  Fri, 08 Jan 2010 09:33:15 -0600

indicator-session (0.2.0~dev-0ubuntu1~ppa2) karmic; urgency=low

  * debian/rules
    - removed the extra disable-scrollkeeper arg to configure (LP: #418772)
  * debian/control
    - removed the build dep for scrollkeeper

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 06 Nov 2009 10:24:06 -0500

indicator-session (0.2.0~dev-0ubuntu1~ppa1) karmic; urgency=low

  * Updating to the libindicate 0.3.0 API
  * debian/control: Upping the libindicator-dev version to >= 0.3.0~dev
  * debian/patches/01_locking_on_autologin.patch as it doesn't
    apply.

 -- Ted Gould <ted@ubuntu.com>  Thu, 05 Nov 2009 09:26:56 -0600

indicator-session (0.1.7+r58-0ubuntu1) lucid; urgency=low

  * New snapshot for libindicator 0.3.0
  * debian/control
    - build depend on libtelepathy-glib-dev instead of libempathy-dev
    - build depend on libindicator-dev >= 0.3.0
  * removed 03_tp_glib.patch and 99_autoreconf.patch, applied upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Dec 2009 10:42:21 -0500

indicator-session (0.1.7-0ubuntu5) lucid; urgency=low

  * debian/patches/03_tp_glib.patch
    - Updated patch to properly work with TpAccountManager 

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Dec 2009 11:01:38 -0500

indicator-session (0.1.7-0ubuntu4) lucid; urgency=low

  * debian/patches/02_mc5-fixes.patch
    - Renamed the patch for ordering
  * debian/patches/03_tp_glib.patch
    - Port from libempathy to telepathy-glib (LP: #461367)
  * debian/patches/99_autoreconf.patch
    - autoreconf for telepathy change
  * debian/control
    - build depend on libtelepathy-glib-dev instead of libempathy-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Dec 2009 08:58:06 -0500

indicator-session (0.1.7-0ubuntu3) karmic; urgency=low

  * debian/patches/01_locking_on_autologin.patch:
    - don't stop users to lock their screen on autologin configs, 
      thank David Barth (lp: #438936)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2009 19:16:24 +0200

indicator-session (0.1.7-0ubuntu3~ppa1) karmic; urgency=low

  * Listen on DBus for MissionControl coming on and off the bus
    as EmpathyAccountManager used to do that for us before.
  * Remove debian/patches/mc5-fixes.patch

 -- Ted Gould <ted@ubuntu.com>  Sat, 10 Oct 2009 08:44:16 -0400

indicator-session (0.1.7-0ubuntu2) karmic; urgency=low

  * debian/patches/mc5-fixes.patch (LP: #427643)
    - Fix presence in mc5

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Oct 2009 08:20:46 +0200

indicator-session (0.1.7-0ubuntu1) karmic; urgency=low

  * Upstream release 0.1.7
    * Changing the icon so that if you are disconnected it is
      'system-shutdown-panel' and making sure that we see it
      sometimes by not allocating the EmpathyAccountManager isn't
      allocated until status is set. (LP: #432635)
      * Also fixes by happenstance: (LP: #444170 and LP: #437065)
    * Handling the locking of the screensaver so that we ensure
      the screensaver is active before suspending.  Also, we
      throttle it to ensure it doesn't start until after suspend.
      (LP: #444391)
    * Asynchronized the menu handling so that it's in the right
      order with async startup. (LP: #440484)
    * String change, "New Session" to "Switch User" (LP: #444494) 
  * Removed debian/patches/switch_user_lp-444494.patch

 -- Ted Gould <ted@ubuntu.com>  Thu, 08 Oct 2009 11:12:07 -0400

indicator-session (0.1.6-0ubuntu2) karmic; urgency=low

  * debian/patches/switch_user_lp-444494.patch
    - String change, "New Session" to "Switch User" (LP: #444494) 

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 06 Oct 2009 10:44:57 -0400

indicator-session (0.1.6-0ubuntu1) karmic; urgency=low

  * Upstream release 0.1.6 (LP: #440216)
    * Making startup of services asynchronous (LP: #436181)
    * Disabling "Lock Screen" item when action is blocked by
      GDM autologin (LP: #436724)
    * Disabling "Lock Screen" in guest session (LP: #439068)

 -- Ted Gould <ted@ubuntu.com>  Thu, 01 Oct 2009 23:33:25 +0200

indicator-session (0.1.5-0ubuntu2) karmic; urgency=low

  * src/indicator-session.c: 
    - Changing the start up of the services to be asynchronous, thank Ted Gould
      (lp: #436181)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 29 Sep 2009 01:25:38 +0200

indicator-session (0.1.5-0ubuntu1) karmic; urgency=low

  * Upstream release 0.1.5 (LP: #436223)
    * PolicyKit-1 support (LP: #418643)
    * GDM User list support (LP: #422052)
    * MissionControl5 support (LP: #427643)
    * Better locking of the screensaver (LP: #428115)
  * debian/control: Adding in a libempathy-dev build dependency
    as it's now required by upstream.
  * Removing patches 01_polkit-1.patch and 99_autoreconf.patch
    as they were merged upstream.

 -- Ted Gould <ted@ubuntu.com>  Thu, 24 Sep 2009 17:07:51 -0500

indicator-session (0.1.4-0ubuntu2) karmic; urgency=low

  * Add 01_polkit-1.patch: Port to polkit-1. (LP: #412601)
  * Add 99_autoreconf.patch: Autoconf changes for above patch.
  * debian/control: libpolkit-gnome-dev → libpolkit-gobject-1-dev

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 22 Sep 2009 09:17:43 +0200

indicator-session (0.1.4-0ubuntu1) karmic; urgency=low

  * Upstream release (LP: #432120)
  * Fixes to issues brought up by the design team.

 -- Ted Gould <ted@ubuntu.com>  Thu, 17 Sep 2009 11:08:07 -0500

indicator-session (0.1.3-0ubuntu1) karmic; urgency=low

  * Upstream release 0.1.3
    * GConf Key change listening
    * Pidgin and Empathy (2.26) startup detection
    * Label fixes
    * Icon fixes for logout windows (LP: #426355)

 -- Ted Gould <ted@ubuntu.com>  Thu, 10 Sep 2009 20:38:44 -0500

indicator-session (0.1.2-0ubuntu1) karmic; urgency=low

  * debian/control:
    - build-depends on libgconf2-dev

  [ Ted Gould ]
  * Upstream version 0.1.2
    * Adds translation setup.  (fixes LP: #425598)
    * Packaging fix to use upstream tarball.  (fixes LP: #418769)
    * Shows elipsis when dialogs are enabled (fixes LP: #421693)
    * Adds GConf key for configure whether dialogs on shutdown and
      logout are shown.  (fixes LP: #422025)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Sep 2009 18:15:03 +0200

indicator-session (0.1.2-0ubuntu1~ppa1) karmic; urgency=low

  * Upstream version 0.1.2 fixes LP: #425598, LP: #418769, LP: #421693
    and LP: #422025.

 -- Ted Gould <ted@ubuntu.com>  Tue, 08 Sep 2009 10:51:59 -0500

indicator-session (0.1.1-0ubuntu2~ppa2) karmic; urgency=low

  * Merging in c_korn's branch.

 -- Ted Gould <ted@ubuntu.com>  Tue, 08 Sep 2009 10:18:56 -0500

indicator-session (0.1.1-0ubuntu2~ppa1) karmic; urgency=low

  * Removing printing DBus error message as it sometimes isn't
    valid.  (LP: #420238)

 -- Ted Gould <ted@ubuntu.com>  Fri, 04 Sep 2009 13:44:45 -0500

indicator-session (0.1.1-0ubuntu1) karmic; urgency=low

  * set bzr-builddeb merge mode to true for easy tarball build

  [ Ted Gould ]
  * Upstream update 0.1.1 for dbusmenu 0.1.2 (LP: #423975)
  * debian/control: Increasing dbusmenu dep to 0.1.2

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Sep 2009 11:46:25 +0200

indicator-sus (0.1-0ubuntu2) UNRELEASE; urgency=low

  * Fixed Vcs-Bzr location, part of the  indicator-applet project
  * specify Vcs-Bzr-Browser

 -- Alexander Sack <asac@ubuntu.com>  Tue, 11 Aug 2009 17:26:15 +0200

indicator-sus (0.1-0ubuntu1) karmic; urgency=low

  * Include icons in the tarball
  * Added license files
  * Corrected the FSF address
  * debian/control
    - Set Homepage and Vcs-Bzr
  * Added debian/watch 
  * Changed conflicts for gdm to <= 2.27.4-0ubuntu9
  * Depend on indicator-applet >= 0.2

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 11 Aug 2009 09:53:56 -0400

indicator-sus (0.1~ppa6) karmic; urgency=low

  * debian/control: Conflicting with gdm < 2.27.4-0ubuntu9 or
    lower to stop people from having problems with the PPA.

 -- Ted Gould <ted@ubuntu.com>  Sat, 08 Aug 2009 00:19:34 +0100

indicator-sus (0.1~ppa5) karmic; urgency=low

  * Legal headers on the source files.

 -- Ted Gould <ted@ubuntu.com>  Fri, 07 Aug 2009 23:57:19 +0100

indicator-sus (0.1~ppa4) karmic; urgency=low

  * Merging in status shuffle branch.

 -- Ted Gould <ted@ubuntu.com>  Fri, 07 Aug 2009 21:55:52 +0100

indicator-sus (0.1~ppa3) karmic; urgency=low

  * Fleshing out significantly.  Inital rerelease.

 -- Ted Gould <ted@ubuntu.com>  Sun, 26 Jul 2009 23:50:47 -0500

indicator-sus (0.1~ppa1) intrepid; urgency=low

  * Initial release

 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Dec 2008 23:51:41 -0800

indicator-session (0.1~bzr17-0ubuntu1) karmic; urgency=low

  * New snapshot (LP: #417035)
  * Package rename from 'indicator-sus' to 'indicator-session'
  * Merging in the branch that adds in the status icons to
    the panel.
  * debian/control:
    - Switching to indicator-session and conflicting
    - Changed Vcs-Bzr to point to ~ubuntu-desktop
    - Changed the project homepage
    and replacing indicator-sus
  * debian/watch: Switching to indicator-session*

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 21 Aug 2009 12:28:13 -0400

